import { Route, Routes } from "@solidjs/router";
import { Posts } from "./Posts";
import { NewPostInputArea } from "./Root";

// Primary is the section of the page that holds the main content
export function Primary() {
  return (
    <Routes>
      <Route path="/" element={<Posts />} />
      <Route path="/new" element={<NewPostInputArea />} />
    </Routes>
  );
}
